10/16/2024 01:32 AM - lu jiao

Status: Confirmed Start date: 10/16/2024

Priority: Normal Due date:

Assignee: 0o % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Datacenter: LABS MemberType:

CRMID: Subscriptionid:

Company: Userinfo: User Name:
Email:

Description

History

#1 - 10/16/2024 06:52 AM - ([ [

- Status changed from New to Resolved

#2 - 10/18/2024 01:05 AM - lu jiao

- Status changed from Resolved to Confirmed

fixed
picture649-1.png 211 KB 10/16/2024 lu jiao

07/18/2025

1/1



http://www.tcpdf.org

